<?php
include ('session.php');
include('connection.php');

$i=1;
			mysqli_query($GLOBALS["___mysqli_ston"], "SET NAMES utf8");			
			$Comp_id="SELECT *  FROM `publication`";
			
$res=mysqli_query($GLOBALS["___mysqli_ston"], $Comp_id) or die('Query Failed: 4' . mysqli_error($GLOBALS["___mysqli_ston"]));
		
echo 
"<font size='2'><table border='1' bgcolor='white' style='border-style: solid; border-width: 1px;width:100%;height:50%;'>";

echo '<tr>
					<th  align="center">srno</th>                     
	    	<th  align="center">description</th>                     
	    	<th  align="center">description1</th>                     
	    	<th  align="center">photo_path</th>
	    	<th width="15%" align="center">file_path</th>
	    		<th  align="center">Status</th>
					<th  align="center">Date</th>
			   <th  align="center">Update</th> 
			  <th  align="center">Disable</th> 
     ';

echo '</tr>';

	while($rw2 = mysqli_fetch_assoc($res))
			{
$srno=$rw2['Sr_No'];
$rank=$rw2['title'];
$head=$rw2['title1'];
$head1=$rw2['user_date'];
$info=$rw2['file_path'];
$info1=$rw2['file_flag'];
$dp1=$rw2['Sys_Date'];

		
				
echo ' <tr>
    <td onclick="update_company('.$i.')" style="cursor:pointer" title="Click here for edit">'.$srno.' </td>
    <td onclick="update_company('.$i.')" style="cursor:pointer" title="Click here for edit">'.$rank.' </td>
    <td onclick="update_company('.$i.')" style="cursor:pointer" title="Click here for edit">'.$head.' </td>
    <td onclick="update_company('.$i.')" style="cursor:pointer" title="Click here for edit">'.$head1.' </td>
    <td onclick="update_company('.$i.')" style="cursor:pointer" title="Click here for edit">'.$info.' </td>
    <td onclick="update_company('.$i.')" style="cursor:pointer" title="Click here for edit">'.$info1.' </td>
    <td onclick="update_company('.$i.')" style="cursor:pointer" title="Click here for edit">'.$dp1.'</td>
    
     ';
  $i++;
echo "<td><button type='button' style='margin-left:0px;width:6em;' value='update' class='submit' onclick='update_company(".$srno .")'/>Update</button></td>";
echo "<td><button type='button' style='margin-left:0px;width:6em;' onclick='view5(".$srno.")'/>Disable</button></td>";
echo '</tr>';
  //		break;
								}

Echo "

</table></font>



";		
		
	

?>